body {
  padding-top: 5rem;
}

.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

td.code {
	font-family: 'Courier New', 'Courier', 'Monaco', monospace;
}

td {
  padding: 0rem  !important;
  vertical-align: middle !important;
}

td .nav-link {
  padding-top: 0.2rem !important;
  padding-right: 1rem !important;
  padding-bottom: 0.2rem !important;
  padding-left: 1rem !important;
}
